@import 'variables';

.myProfile {
  padding-bottom: $paddingBottomPage;

  h1 {
    font-size: var(--fontsize-heading-l);
  }

  p {
    font-size: var(--fontsize-body-l);
    line-height: var(--lineheight-l);
  }
}
